html, body {
    margin: 0px;
    padding: 0px;
    background: #FFF;
    direction: rtl;
    width: 100%;
    height: 100%;
}

.block {
    width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.top {
    margin-top: 0px;
    background-color: #1592D1;
    border-radius: 25px;
    background-size: 100% auto;
}


.bot {
    margin-bottom: 10px;
    background-color:#e3f5fb;
    font-family: Arial, Helvetica, sans-serif;
    border-radius: 25px;
    background-size: 100% auto;
}


a {
    color: #1592D1;
    font-size: 18px;
}

.ESBER {
    margin-top: 0px;
    text-align: center;
    z-index: auto;
    padding-top: 0px;
    font-family: Arial, Helvetica, sans-serif;
}

h2 {
    font-size: 16px;
    color: #000;
}

hr {
    border: none; /* Убираем границу */
    background-color: #00ADEE; /* Цвет линии */
    color: #00ADEE; /* Цвет линии для IE6-7 */
    height: 3px; /* Толщина линии */
}

.koteret {
    width: 900px;
    height: 48px;
    background: url(../images/pas-01.jpg) no-repeat;
}

.space10 {
    height: 25px;
}

h1 {
    font-size: 35px;
    margin: 0;
}

h3 {
    color: #FFF;
    margin-top: -22px;
    margin-bottom: 0px;
    padding-top: 3px;
    font-size: 28px;
}

.reshima {
    padding-top: 20px;
    margin-right: 50px;
    padding-bottom: 20px;
}

.bottext {
    padding-bottom: 10px;
    font-size: 12px;
    color: #000000;
    text-align: center;
    ";
}

    .bottext a {
        font-size: 13px;
        color: #000;
    }

h4 {
    font-size: 18px;
    margin: 0;
    padding: 0;
}
